<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>beginBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{1704,553},{570,176}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{570,176}}</string>
                <key>sourceSize</key>
                <string>{570,176}</string>
            </dict>
            <key>beijing.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{886,751}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{886,751}}</string>
                <key>sourceSize</key>
                <string>{886,751}</string>
            </dict>
            <key>customDi.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,755},{352,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{352,89}}</string>
                <key>sourceSize</key>
                <string>{352,89}</string>
            </dict>
            <key>customTitle.png</key>
            <dict>
                <key>frame</key>
                <string>{{1704,323},{230,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,32}}</string>
                <key>sourceSize</key>
                <string>{230,32}</string>
            </dict>
            <key>didi.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1267},{731,456}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{731,456}}</string>
                <key>sourceSize</key>
                <string>{731,456}</string>
            </dict>
            <key>fanhuizhujiem.png</key>
            <dict>
                <key>frame</key>
                <string>{{93,916},{144,164}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{144,164}}</string>
                <key>sourceSize</key>
                <string>{144,164}</string>
            </dict>
            <key>fenKuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{1980,240},{236,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,62}}</string>
                <key>sourceSize</key>
                <string>{236,62}</string>
            </dict>
            <key>guankazi.png</key>
            <dict>
                <key>frame</key>
                <string>{{1704,278},{273,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{273,43}}</string>
                <key>sourceSize</key>
                <string>{273,43}</string>
            </dict>
            <key>jia.png</key>
            <dict>
                <key>frame</key>
                <string>{{1977,478},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,38}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>line.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,2},{812,790}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{812,790}}</string>
                <key>sourceSize</key>
                <string>{812,790}</string>
            </dict>
            <key>man.png</key>
            <dict>
                <key>frame</key>
                <string>{{1936,323},{74,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,38}}</string>
                <key>sourceSize</key>
                <string>{74,38}</string>
            </dict>
            <key>manKuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{1980,2},{236,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,62}}</string>
                <key>sourceSize</key>
                <string>{236,62}</string>
            </dict>
            <key>nextBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{1882,556},{556,164}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{556,164}}</string>
                <key>sourceSize</key>
                <string>{556,164}</string>
            </dict>
            <key>topBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{399,755},{141,147}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,147}}</string>
                <key>sourceSize</key>
                <string>{141,147}</string>
            </dict>
            <key>touxiangk.png</key>
            <dict>
                <key>frame</key>
                <string>{{1704,2},{274,274}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{274,274}}</string>
                <key>sourceSize</key>
                <string>{274,274}</string>
            </dict>
            <key>tu01.png</key>
            <dict>
                <key>frame</key>
                <string>{{595,755},{159,172}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{159,172}}</string>
                <key>sourceSize</key>
                <string>{159,172}</string>
            </dict>
            <key>tu02.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,1125},{140,146}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,146}}</string>
                <key>sourceSize</key>
                <string>{140,146}</string>
            </dict>
            <key>tu03.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1125},{140,146}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,146}}</string>
                <key>sourceSize</key>
                <string>{140,146}</string>
            </dict>
            <key>tu04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1704,357},{223,194}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{223,194}}</string>
                <key>sourceSize</key>
                <string>{223,194}</string>
            </dict>
            <key>tu05.png</key>
            <dict>
                <key>frame</key>
                <string>{{239,916},{160,131}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,131}}</string>
                <key>sourceSize</key>
                <string>{160,131}</string>
            </dict>
            <key>tu06.png</key>
            <dict>
                <key>frame</key>
                <string>{{445,1125},{148,133}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{148,133}}</string>
                <key>sourceSize</key>
                <string>{148,133}</string>
            </dict>
            <key>tu07.png</key>
            <dict>
                <key>frame</key>
                <string>{{93,755},{153,161}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{153,161}}</string>
                <key>sourceSize</key>
                <string>{153,161}</string>
            </dict>
            <key>tutut.png</key>
            <dict>
                <key>frame</key>
                <string>{{1929,399},{155,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{155,46}}</string>
                <key>sourceSize</key>
                <string>{155,46}</string>
            </dict>
            <key>tututt.png</key>
            <dict>
                <key>frame</key>
                <string>{{1882,1114},{151,164}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{151,164}}</string>
                <key>sourceSize</key>
                <string>{151,164}</string>
            </dict>
            <key>tututtt.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,755},{141,147}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{141,147}}</string>
                <key>sourceSize</key>
                <string>{141,147}</string>
            </dict>
            <key>tutututu.png</key>
            <dict>
                <key>frame</key>
                <string>{{298,1125},{139,145}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{139,145}}</string>
                <key>sourceSize</key>
                <string>{139,145}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>newUI.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e370c7a256d8a72f063f5af041ad85fa$</string>
            <key>textureFileName</key>
            <string>newUI.png</string>
        </dict>
    </dict>
</plist>
